body {
	background-color: #1a492b;
	#background-image: url(../img/green-wallpaper.png);
	background-image: url(http://image.bayimg.com/6dcb0441dd78dda709c8b3fc123e825366252e76.jpg);
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial;
	font-size: 12px;
}
a {
	color: #296438;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#overlay_ {
	background-image: url(../img/bg-overlay.png);
	position: relative;
	z-index: -20;
	width: 100%;
	min-height: 100%;
	background-size: 100%;
	-moz-background-size: 100%;
	-webkit-background-size: 100%;
	text-align: center;
}

.frame {
	box-shadow: 8px 8px 10px rgba(0,0,0,0.5);
	-moz-box-shadow: 8px 8px 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 8px 8px 10px rgba(0,0,0,0.5);
	background: rgba(0,0,0,0.6);
	margin: 20px 0 15px 0;
	}
.frame-top-left {
	background: url(../img/top-left.png) no-repeat top left;
}
.frame-top-right {
	background: url(../img/top-right.png) no-repeat top right;
}
.frame-bottom-left {
	background: url(../img/bottom-left.png) no-repeat bottom left;
}
.frame-bottom-right {
	background: url(../img/bottom-right.png) no-repeat bottom right;
}
.frame-top {
	background: url(../img/top.png) no-repeat top;
}
.frame-right {
	background: url(../img/right.png) no-repeat right;
}
.frame-bottom {
	background: url(../img/bottom.png) no-repeat bottom;
}
.frame-left {
	background: url(../img/left.png) no-repeat left;
}
.image {
	padding: 58px;
	overflow: hidden;
}

#plaque {
	text-align: center;	
	margin-bottom: 30px;
}
#plaque-middle {
	font-family: Garamond;
	color: #2e1c22;
	text-shadow: -1px 1px 0px #fff0b5;
	font-size: 40px;
	font-weight: bold;
	background-image: url(../img/gold-plaque-middle.png);
	display: inline-table;
	padding: 0 30px;
	text-align: center;
	line-height: 100px;
	margin: 0px -30px;
	position: relative;
	z-index: 2;
	}
#plaque-left {
	background: url(../img/gold-plaque-left.png);
	background-repeat: no-repeat;
	width: 57px;
	line-height: 100px;
	font-size: 40px;
	font-family: Garamond;
	display: inline-table;
	position: relative;
	z-index: 1;
}
#plaque-right {
	background-image: url(../img/gold-plaque-right.png);
	background-repeat: no-repeat;
	width: 57px;
	line-height: 100px;
	font-size: 40px;
	font-family: Garamond;
	display: inline-table;
	position: relative;
	z-index: 1;
}
#paper {
	width: 700px;
	padding: 45px 25px 15px 25px;
	#background-image: url(../img/paper.png);
	background-color: #f0f0f0;
	background-position: top center;
	margin-bottom: 30px;
}
.clear {
	clear: both;
}
